Bug 822157 - update to 2.3.19
update to 2.3.19
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: freemarker (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Omair Majid
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-16 10:04 EDT by gil cattaneo
Modified: 2012-06-05 02:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-04 13:19:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
update to 2.3.19 (29.65 KB, patch)
2012-05-16 10:04 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2012-05-16 10:04:20 EDT
Created attachment 584974 [details]
update to 2.3.19

Description of problem:
update to 2.3.19
Comment 1 Omair Majid 2012-06-04 13:19:00 EDT
Built for rawhide: http://koji.fedoraproject.org/koji/buildinfo?buildID=321344

Note You need to log in before you can comment on or make changes to this bug.